@charset "utf-8";

/*
 leadCatTop
----------------------------------------------------------------------------------------------------*/
#cIProfile .leadCatTop{
	position:absolute;
	top:425px;
	font-weight:bold;
	color:#2d2d2d;
}

/*
 imgDatTop
----------------------------------------------------------------------------------------------------*/
#cIProfile .imgDatTop li{
	position:absolute;
	background-position:0 0;
	background-repeat:no-repeat;
}
#cIProfile .imgDatTop .imgDT01{top:75px;}
#cIProfile .imgDatTop .imgDT02{top:75px;left:292px;}
#cIProfile .imgDatTop .imgDT03{top:337px;}
#cIProfile .imgDatTop .imgDT04{top:337px;left:116px;}
#cIProfile .imgDatTop .imgDT05{top:337px;left:232px;}
#cIProfile .imgDatTop .imgDT06{top:337px;left:350px;}
#cIProfile .imgDatTop .imgDT07{top:337px;left:466px;}
#cIProfile .imgDatTop .imgDT01,
#cIProfile .imgDatTop .imgDT02{width:289px;height:259px;}
#cIProfile .imgDatTop .imgDT03,
#cIProfile .imgDatTop .imgDT04,
#cIProfile .imgDatTop .imgDT06,
#cIProfile .imgDatTop .imgDT07{width:114px;height:85px;}
#cIProfile .imgDatTop .imgDT05{width:116px;height:85px;}
#cIProfile .imgDatTop .imgDT01{background-image:url(/profile/images/index_img_mixi_pc.png);}
#cIProfile .imgDatTop .imgDT02{background-image:url(/profile/images/index_img_m_pc.png);}
#cIProfile .imgDatTop .imgDT03{background-image:url(/profile/images/index_img01_pc.jpg);}
#cIProfile .imgDatTop .imgDT04{background-image:url(/profile/images/index_img02_pc.jpg);}
#cIProfile .imgDatTop .imgDT05{background-image:url(/profile/images/index_img03_pc.jpg);}
#cIProfile .imgDatTop .imgDT06{background-image:url(/profile/images/index_img04_pc.jpg);}
#cIProfile .imgDatTop .imgDT07{background-image:url(/profile/images/index_img05_pc.jpg);}












